"IDS_CLOSE" = "Fechar";
"IDS_LEARN_MORE" = "Descubra mais";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Configurar a acessibilidade";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Permitir que seu mouse e teclado sejam controlados durante uma conexão.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Configurar acesso total ao disco";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Permitir transferências de arquivos de e para este dispositivo.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Não será possível interagir com este Mac usando mouse e teclado.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "O TeamViewer não tem permissão para usar os recursos de acessibilidade do seu Mac.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Configurar  ";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Não configurar";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "A tela não ficará visível ao conectar a este Mac.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "O TeamViewer não tem permissão para usar a gravação de tela.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Configurar desktop remoto";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Pule os lembretes periódicos de gravação de tela do seu Mac. Obrigatório para acesso autônomo.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Pule os lembretes periódicos de gravação de tela do seu Mac. Obrigatório para acesso autônomo em macOS15 Sequoia.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Configurar Gravação de Tela";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Permitir que sua tela possa ser visualizada durante uma conexão.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Marcado";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Desmarcado";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "O controle remoto requer acesso à gravação de tela e acessibilidade no seu Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "O TeamViewer precisa usar os recursos de gravação de tela, acessibilidade e acesso total ao disco do seu Mac.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "O TeamViewer precisa usar os recursos de gravação de tela e acessibilidade do seu Mac.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Configure seu Mac para TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Configure seu Mac para TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Configure seu Mac para TeamViewer";
